
IF NOT EXISTS (SELECT name 
               FROM sysindexes 
               WHERE name = 'IX_HUYGISLEM_DURUM_HUODANO_HUYAYAKNO_HESAPISLID')
CREATE NONCLUSTERED INDEX [IX_HUYGISLEM_DURUM_HUODANO_HUYAYAKNO_HESAPISLID] ON [dbo].[HUYGISLEM] 
(
	[DURUM] ASC,
	[HUODANO] ASC,
	[HUYATAKNO] ASC,
	[HESAPISLID] ASC
)WITH (SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF) ON [PRIMARY]
GO
